/*	-------------------------------------------------------------
	RESET
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
*{
	margin:0;
	padding:0;
	outline:none;
}
fieldset{
	border:0;
}
input, select { font-size:12px;}
a img{
	border:0;
}
td, th { vertical-align:top;}
/*	-------------------------------------------------------------
	HACKS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.clearfix,
.widget ul { 
	display:inline-block; }

.clearfix:after,
.widget ul:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden; }
	
/* Hide from IE Mac \*/
	.clearfix, .widget ul { display:block; }
/* End hide from IE Mac */
.clear { clear:both;}

/*	-------------------------------------------------------------
	CLASS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.del {text-decoration: line-through; }

.red { color:#f00;}
.blue { color:#12b8b8;}

/***** IMAGE FORMATTING *****/

img.post {
	margin: 10px 5px 10px 5px;
	float: right;
}

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	background: #fff;
	margin: 10px 5px 10px 5px;
	display: inline;
}
img.alignleft {
	margin: 10px 20px 10px 5px;
	display: inline;
}
/***** MISCELLANEOUS FORMATTING *****/
.alignright {
	float: right;
}
.alignleft {
	float: left;
	padding-right:10px;
}	

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}


/*	-------------------------------------------------------------
 	COMMENT STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.comment_wrap {padding-top:10px; margin-top:10px; font-size:12px; line-height:18px;}
.commentlist table {}
.comment_wrap h4 { 
	font-weight:bold; background:url(../images/commentTitleBg.jpg) repeat-x bottom; 
	border-bottom:1px solid #eee; 
	padding:23px 30px 22px;
	margin-bottom:15px;
	font-size:12px;
}

.commentlist li ul li {
	font-size: 12px;
	}

.commentlist li {
	margin:0;
	padding:15px;
	list-style: none;
	border-bottom:1px solid #eee;
	border-right:1px solid #eee;
	background:url(../images/commentsBg.jpg) repeat-y right;
	}

.commentlist li .avatar { 
	background: #FFFFFF;
	border: 1px solid #f2f2f2;
	border-bottom-color:#d7d7d7;
	border-top:0;
	margin: 0px 10px 5px 0px;
	padding: 3px;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	color: #666;
	font-style: normal;
	font-size: 12px;
	}

.commentlist p {
	font-weight: normal;
	text-transform: none;
	}
.commentmetadata .commenterName {
	font-size:14px;
	font-weight:bold;
	color:#1ab2e4;
}
.commentlist ul li {padding-left:80px;}

.commentlist ul ul li {padding-left:160px;}

.nocomments {
	text-align: center;
	margin: 0px;
	padding: 0px;
	}
	
.commentmetadata {
	display: block;
	padding-bottom:5px;
	}

.pinglist { margin-top: 10px; width:100%; float: left; }

li.pings {
  border-bottom: 1px dotted #CCC;
  margin: 0;
  padding: 5px 0 5px 5px;
  width:100%;
  line-height: 14px;
}
.reply .simplekarma-widget { float:left;}

.pings:first-child { border-top: none; }
.pings:last-child { border-bottom: none; margin-bottom: 30px; }

#respond { margin-top:20px;}
#respond table { width:100%;}
#respond td { padding-bottom:8px;}
#respond .cInfo td { padding-bottom:15px;}
#respond h2 { font-size:26px; color:#444; font-family: 'MyriadProSemibold'; border-bottom:1px solid #adadad; padding-bottom:3px; margin-bottom:20px;}
#respond .right { padding-left:40px;}

/**** CAPTION FORMATTING  **************important***************/

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

/*** CALENDAR FORMATTING  **************important***************/
#wp-calendar {
	/*border: 1px solid #CCC;*/
	empty-cells: show;
	font-size: 11px;
	margin: 0 0 9px 9px;
	width: 90%;
	color:#585858;
}

#wp-calendar thead th {border-bottom:1px solid #d4d2d3;}
#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
	text-decoration: none;
	font-weight: bold;
}

#wp-calendar a:hover {
	background: #e0e6e0;
	color: #333;
	font-weight: bold;
}

#wp-calendar caption {
	font-size: 18px;
	text-align: left;
	margin-bottom: 5px;
	font-weight: bold;
}

#wp-calendar td {
	color: #666;
	font: normal 12px Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
}

#wp-calendar td.pad:hover {
	background: #fff;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #eee;
	color: #bbb;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	font-weight: normal;
}
.contain-tbl {width: 656px;  border:2px solid #dad7d7; font-family:Verdana, Geneva, sans-serif;}  
.contain-tbl a {color:#1db0df;}
.tbl-line1 {width:656px;}
.brdr1 {border-right:2px solid #dad7d7; }
.brdr-btm {border-bottom:2px solid #dad7d7;}
.tbl-width1 {width:40px; float:left; text-align:center; height:84px; background:#f6f4f4; line-height:84px;}
.tbl-width2 {width:180px; float:left; text-align:center; height:22px; padding:31px 2px; word-wrap:break-word; background:#fff;}
.tbl-width3 {width:240px; float:left; text-align:center; height:80px; padding:0 2px 4px 2px; background:#f6f4f4;}
.tbl-width3 img {border:1px solid #CCC;}
.tbl-width4 {width:182px; float:left; text-align:center; height:84px; background:#fff;}
.tbl-width4 a {font-size:11px; padding:0 4px;}

.twitt-post {
		width:640px;
		padding:10px;
		border-bottom:1px solid #dedcdc;
	}
	.twitt-post h2 {
		color:#3366ff !important;
		padding-bottom:10px !important;
	}
	.twitt-img {
		float:left;
		width:152px;
		height:152px;
		border:2px solid #e2e1e1;	
	}
	.twitt-txt {
		float:right;
		width:445px;
		margin-top:-8px;
	}
	.twitt-txt a {
		font-style:italic !important;
	}
	.grey-clr {
		color:#949191 !important;
	}
	.twit-black {
		color:#000 !important;
	}